<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>ZombieSpell.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>DeadThrall</Source>
      <Dest>死の従徒</Dest>
    </String>
    <String List="0">
      <Source>RaiseZombieLeftHand</Source>
      <Dest>幽鬼作成</Dest>
    </String>
    <String List="0">
      <Source>RevenantLeftHand</Source>
      <Dest>幽鬼支配</Dest>
    </String>
    <String List="0">
      <Source>RevenantScroll</Source>
      <Dest>幽鬼支配の巻物</Dest>
    </String>
    <String List="0">
      <Source>DeadThrallScroll</Source>
      <Dest>死の従徒の巻物</Dest>
    </String>
    <String List="0">
      <Source>ReanimateCorpseScroll</Source>
      <Dest>死霊作成の巻物</Dest>
    </String>
    <String List="0">
      <Source>StaffEnchDreadZombie</Source>
      <Dest>死霊支配</Dest>
    </String>
    <String List="0">
      <Source>DreadZombieLeftHand</Source>
      <Dest>死霊支配</Dest>
    </String>
    <String List="0">
      <Source>StaffEnchRevenant</Source>
      <Dest>幽鬼支配</Dest>
    </String>
    <String List="0">
      <Source>DreadZombie</Source>
      <Dest>死霊支配</Dest>
    </String>
    <String List="0">
      <Source>StaffEnchRaiseZombie</Source>
      <Dest>幽鬼作成</Dest>
    </String>
    <String List="0">
      <Source>DreadZombieScroll</Source>
      <Dest>死霊支配の巻物</Dest>
    </String>
    <String List="0">
      <Source>RevenantRighHand</Source>
      <Dest>幽鬼支配</Dest>
    </String>
    <String List="0">
      <Source>ReanimateCorpseLeftHand</Source>
      <Dest>死霊作成</Dest>
    </String>
    <String List="0">
      <Source>RaiseZombieScroll</Source>
      <Dest>幽鬼作成の巻物</Dest>
    </String>
    <String List="0">
      <Source>StaffEnchReanimateCorpse</Source>
      <Dest>死霊作成</Dest>
    </String>
    <String List="0">
      <Source>ReanimateCorpseRightHand</Source>
      <Dest>死霊作成</Dest>
    </String>
    <String List="0">
      <Source>ReanimateCorpse</Source>
      <Dest>死霊作成</Dest>
    </String>
    <String List="0">
      <Source>DreadZombieRightHand</Source>
      <Dest>死霊支配</Dest>
    </String>
    <String List="0">
      <Source>Revenant</Source>
      <Dest>幽鬼支配</Dest>
    </String>
    <String List="0">
      <Source>RaiseZombie</Source>
      <Dest>幽鬼作成</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
